<div class="industries">
    <div class="container">
        <h2 class="title">Industries we serve</h2>
        <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat.</p>
    </div>

    <div class="industries-tags">
        <div class="industries-tags-wrap">
            <div class="industries-tags-item">
                <img src="assets/images/icons/industries/landscaping-icon.svg" class="industries-tags-item-icon" alt="">
                <span>Landscapers</span>
            </div>
            <div class="industries-tags-item">
                <img src="assets/images/icons/industries/carpet-icon.svg" class="industries-tags-item-icon" alt="">
                <span>Carpet Cleaners</span>
            </div>
            <div class="industries-tags-item">
                <img src="assets/images/icons/industries/plumber-icon.svg" class="industries-tags-item-icon" alt="">
                <span>Plumbers</span>
            </div>
            <div class="industries-tags-item">
                <img src="assets/images/icons/industries/roofing-icon.svg" class="industries-tags-item-icon" alt="">
                <span>Roofers</span>
            </div>
            <div class="industries-tags-item">
                <img src="assets/images/icons/industries/irrigation-icon.svg" class="industries-tags-item-icon" alt="">
                <span>Irrigation Workers</span>
            </div>
            <div class="industries-tags-item">
                <img src="assets/images/icons/industries/painting-icon.svg" class="industries-tags-item-icon" alt="">
                <span>Painters</span>
            </div>
            <div class="industries-tags-item">
                <img src="assets/images/icons/industries/maintenance-icon.svg" class="industries-tags-item-icon" alt="">
                <span>Maintenance Workers</span>
            </div>
            <div class="industries-tags-item">
                <img src="assets/images/icons/industries/house-cleaning-icon.svg" class="industries-tags-item-icon" alt="">
                <span>House Cleaners</span>
            </div>
            <div class="industries-tags-item">
                <img src="assets/images/icons/industries/hvac-icon.svg" class="industries-tags-item-icon" alt="">
                <span>HVAC Workers</span>
            </div>
            <div class="industries-tags-item">
                <img src="assets/images/icons/industries/handyman-icon.svg" class="industries-tags-item-icon" alt="">
                <span>Handymen</span>
            </div>
            <div class="industries-tags-item">
                <img src="assets/images/icons/industries/vinyl-icon.svg" class="industries-tags-item-icon" alt="">
                <span>Vinyl Siders</span>
            </div>
            <div class="industries-tags-item">
                <img src="assets/images/icons/industries/electricians-icon.svg" class="industries-tags-item-icon" alt="">
                <span>Electricians</span>
            </div>
            <div class="industries-tags-item">
                <img src="assets/images/icons/industries/flooring-icon.svg" class="industries-tags-item-icon" alt="">
                <span>Flooring Contractors</span>
            </div>
            <div class="industries-tags-item">
                <img src="assets/images/icons/industries/movers-icon.svg" class="industries-tags-item-icon" alt="">
                <span>Movers</span>
            </div>
            <div class="industries-tags-item">
                <img src="assets/images/icons/industries/deck-icon.svg" class="industries-tags-item-icon" alt="">
                <span>Deck Builders</span>
            </div>
        </div>
        
        <div class="industries-tags-wrap">      
            <div class="industries-tags-item">
                <img src="assets/images/icons/industries/landscaping-icon.svg" class="industries-tags-item-icon" alt="">
                <span>Landscaping</span>
            </div>

            <div class="industries-tags-item">
                <img src="assets/images/icons/industries/carpet-icon.svg" class="industries-tags-item-icon" alt="">
                <span>Carpet Clean</span>
            </div>
            <div class="industries-tags-item">
                <img src="assets/images/icons/industries/plumber-icon.svg" class="industries-tags-item-icon" alt="">
                <span>Plumber Services</span>
            </div>
            <div class="industries-tags-item">
                <img src="assets/images/icons/industries/roofing-icon.svg" class="industries-tags-item-icon" alt="">
                <span>Roofing Constructions</span>
            </div>
            <div class="industries-tags-item">
                <img src="assets/images/icons/industries/irrigation-icon.svg" class="industries-tags-item-icon" alt="">
                <span>Irrigation</span>
            </div>
            <div class="industries-tags-item">
                <img src="assets/images/icons/industries/painting-icon.svg" class="industries-tags-item-icon" alt="">
                <span>Painting Services</span>
            </div>
            <div class="industries-tags-item">
                <img src="assets/images/icons/industries/maintenance-icon.svg" class="industries-tags-item-icon" alt="">
                <span>Maintenance</span>
            </div>
            <div class="industries-tags-item">
                <img src="assets/images/icons/industries/house-cleaning-icon.svg" class="industries-tags-item-icon" alt="">
                <span>House Cleaning</span>
            </div>
            <div class="industries-tags-item">
                <img src="assets/images/icons/industries/hvac-icon.svg" class="industries-tags-item-icon" alt="">
                <span>HVAC Services</span>
            </div>
            <div class="industries-tags-item">
                <img src="assets/images/icons/industries/handyman-icon.svg" class="industries-tags-item-icon" alt="">
                <span>Handyman Services</span>
            </div>
            <div class="industries-tags-item">
                <img src="assets/images/icons/industries/vinyl-icon.svg" class="industries-tags-item-icon" alt="">
                <span>Vinyl Siding Services</span>
            </div>
            <div class="industries-tags-item">
                <img src="assets/images/icons/industries/electricians-icon.svg" class="industries-tags-item-icon" alt="">
                <span>Electricians Services</span>
            </div>
            <div class="industries-tags-item">
                <img src="assets/images/icons/industries/flooring-icon.svg" class="industries-tags-item-icon" alt="">
                <span>Flooring Contractors</span>
            </div>
            <div class="industries-tags-item">
                <img src="assets/images/icons/industries/movers-icon.svg" class="industries-tags-item-icon" alt="">
                <span>Movers</span>
            </div>
            <div class="industries-tags-item">
                <img src="assets/images/icons/industries/deck-icon.svg" class="industries-tags-item-icon" alt="">
                <span>Deck Builders</span>
            </div>
        </div>
    </div>
</div>